local modpath = core.get_modpath(core.get_current_modname());

-- IMPORTS
dofile(modpath.."/general/data/ash.lua");
dofile(modpath.."/general/data/water.lua");
dofile(modpath.."/general/data/stones.lua");
dofile(modpath.."/general/data/soil.lua");
dofile(modpath.."/general/data/sand.lua");